﻿/**
 * Hit log (my hits calculator).
 * Лог попаданий (счетчик своих попаданий).
 */
{
  "hitLog": {
    // Group hits by players name.
    // Группировать попадания по имени игрока.
    "groupHitsByPlayer": true,
    // Insert order: begin - insert new values to begin, end - add to end.
    // Сортировка попаданий: begin - новые значения добавляются сверху, end - снизу.
    "insertOrder": "end",
    // Substitution for {{hitlog.dead}} macro when tank is dead.
    // Подстановка для макроса {{hitlog.dead}}, когда танк умирает.
    "deadMarker": "<font face='Wingdings'>N</font>",
    "blowupMarker": "<font face='Wingdings'>M</font>",
    // Default header format (before first hit). Only localization macros are allowed, see macros.txt.
    // Формат заголовка по умолчанию (до первого попадания). Допускаются только макросы перевода, см. macros.txt.
   "defaultHeader":  "<font face='Arial' color='#FF9900'>{{l10n:Hits}}: </font> # 0",
    // Hits header format, including last hit (macros allowed, see macros.txt).
    // Формат заголовка (допускаются макроподстановки, см. macros.txt).
     "formatHeader": "<font face='Arial' color='#ff9900'><b>{{l10n:Hits}}:</b> </font><font color='#CCCCCC'> {{hitlog.n}} </font><font face='Arial' color='#ff9900'> <b>\u2211:</b> </font><font color='#FF0028'><b>{{hitlog.dmg-total}}</b> </font>",
    // List of hits format (macros allowed, see macros.txt).
    // Формат лога попаданий (допускаются макроподстановки, см. macros.txt)
    "formatHistory": "<textformat leading='-4' tabstops='[20,50,90,120]'><font size='11'>\u00D7{{hitlog.n-player}}:</font><tab><font color='#FF0028'>{{hitlog.dmg-player}}</font><tab><font color='{{c:dmg-kind}}'>{{dmg}}</font><tab>{{vehicle}} - <font color='{{c:wn8}}'>{{nick}}</font> {{hitlog.dead}}</textformat>"
  }
}
