﻿/**
 * Parameters for login screen
 * Параметры экрана логина
 */
{
  "login": {
    // Skip intro movie
    // Пропустить вступительное видео
    "skipIntro": true,
    // Auto enter to the game
    // Автоматический вход в игру
    "autologin": false,
    // Auto confirm old replays playing
    // Автоматически подтверждать проигрывание старых реплеев
    "confirmOldReplays": true,
    // Ping servers; works only with xvm-stat.exe
    // Пинг серверов; работает только с xvm-stat.exe
    "pingServers": {
      // true - Enable display of ping to the servers
      // true - показывать пинг до серверов
      "enabled": true,
      // Update interval, in ms
      // Интервал обновления, в мс
      "updateInterval": 2000,
      // Axis field coordinates
      // Положение поля по осям
      "x": 120,
      "y": 60,
      // Transparecy
      // Прозрачность от 0 до 100
      "alpha": 99,
      // Server to responce time text delimiter
      // Разделитель сервера от времени отклика
      "delimiter": "  <font face='XVMSymbol' size='18'>\u002A</font>  ",
      // Maximum number of column rows
      // Максимальное количество строк одной колонки
      "maxRows": 10,
      // Gap between columns
      // Пространство между колонками
      "columnGap": 10,
      // Text style
      // Стиль текста
      "fontStyle": {
        // Font name
        // Название шрифта
        "name": "Arial",
        "size": 20,          // Размер
        "bold": false,        // Жирный
        "italic": false,     // Курсив
        // Different colors depending on server responce time
        // Разные цвета в зависимости от времени отклика сервера
        "color": {
        "great": "0x00FF00", // Отличный - зеленый
        "good": "0x00CCFF",  // Хороший  - синий
        "poor": "0xFFFF00",  // Так себе - желтый
        "bad": "0xFF0000"    // Плохой   - красный
        }
      },
      // Threshold values defining responce quality
      // Пороговые значения, определеяющие качество отклика
      "threshold": {
        // Below this value responce is great
        // До этого значения отклик отличный
        "great": 30,
        // Below this value responce is good
        // До этого значения отклик хороший
        "good": 60,
        // Below this value responce is poor
        // До этого значения отклик так себе
        "poor": 100
        // Values above define bad responce
        // Значения более считаются плохим откликом
      },
      // Параметры тени
      "shadow": {
        "enabled": true,
        "color": "0x000000",
        "distance": 0,
        "angle": 0,
        "alpha": 70,
        "blur": 4,
        "strength": 2
      }
    }
  }
}
